{% extends 'blog/base_blog.html' %}

{% block title %}
    Delete Post "{{ post.title|title }}" - {{ block.super }}
  {% endblock %}


    {% block content %}

        <form action="{{ post.get_delete_url }}" method="post">
            {% csrf_token %}

            <h3>Are you sure you want to delete <b>"{{ post.title|title }}"</b>post?</h3>
            <a href="{{ post.get_absolute_url }}">Cancel</a>
            <button type="submit" name="button" class="btn btn-danger">Delete</button>

        </form>


  {% endblock %}